Local Root Exploit in Linux 2.4 and 2.6

Posted by PaulFerris on Jan 7, 2005 1:22 PM EDT
isec.pl; By Paul Starzetz
Mail this story
Print this story

Locally exploitable flaws have been found in the Linux binary format loaders' uselib() functions that allow local users to gain root privileges.

Full Story

» Read more about: Story Type: News Story; Groups:

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.